@charset "utf-8";

/* standard style 정의 */
html {overflow-y:scroll; overflow-x:hidden;}
body {margin:0px;}
div, p, dl, dt, dd, table, th, td, form, fieldset, adddress {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-family:"나눔고딕"}
ul, ol, li {margin:0; padding:0;}
ul li {list-style:none;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
em {font-style:normal;}
img,input {vertical-align:middle;}
img, fieldset {border:0;}
hr, legend {display:none;}
td, th, dd, div {font-family:"Malgun Gothic", "나눔고딕", "돋움", "Arial"; font-size:12px; color:#777;}
.input {font-family:"Malgun Gothic", "나눔고딕", "돋움", "Verdana"; font-size:12px; color:#444; padding:5px 2px; border:1px solid #e6e6e6; background-color:#fff; }
.input_btn {border-right:expression( (this.type=='checkbox'||this.type=='radio'||this.type=='file'||this.type=='image')?'':''); border-top:expression( (this.type=='checkbox'||this.type=='radio'||this.type=='file'||this.type=='image')?'':''); background:expression( (this.type=='checkbox'||this.type=='radio'||this.type=='file'||this.type=='image')?'':'' ); border-left:expression( (this.type=='checkbox'||this.type=='radio'||this.type=='file'||this.type=='image')?'':''); border-bottom: expression( (this.type=='checkbox'||this.type=='radio'||this.type=='file'||this.type=='image')?'':'');}
textarea {font-family:"Malgun Gothic", "나눔고딕", "돋움", "Arial"; font-size:12px; line-height:1.5em; padding:2px; color:#777; overflow:hidden; overflow-y:auto; overflow-X:hidden; border:1px solid #dadada; background-color:#fff;}
caption {overflow: hidden;visibility: hidden;width: 0 !important;height: 0 !important;line-height: 0 !important;font-size: 0 !important;}
colgroup {display: table-column-group;}
tbody {display: table-row-group;vertical-align: middle;border-color: inherit;}
tr {display: table-row;vertical-align: inherit;border-color: inherit;}
button {margin:0; padding:0; border:0; cursor:pointer;}
/* 링크 관련 */
a {color:#5d5d5d; text-decoration:none;}
a:visited {color:#5d5d5d; text-decoration:none;}
a:hover {color:#3c7abd; text-decoration:none;}
a:active {color:#5d5d5d; text-decoration:none;}

/* clear */
#header,
#gnb,
#gnb > ul,
#container,
{*zoom:1;}

#header:after,
#gnb:after,
#gnb > ul:after,
#container:after
{content:""; display:block; clear:both; height:0; visibility:hidden;}

/* common */
#wrap {position:relative; width:100%; overflow:hidden;z-index:9; background:url("/eng/images/top_bg.jpg") repeat-x 0 0}
#header {position:relative; width:100%;margin:0 auto;border:1px solid #2161a2;padding-bottom:15px;z-index:99; }
.h_center {position:relative; width:100%; z-index:99 }
.h_content {position:relative; width:980px; margin:0 auto; z-index:999}
#container {position:relative; width:100%; overflow:hidden;z-index:8; border-bottom:2px solid #575757}
#footer {position:relative; width:980px; height:120px; margin:0 auto; overflow:hidden; z-index:9; }
#footer .fo_sim {position:absolute; top:0; right:0; width:240px; overflow:hidden; padding:5px 0;}
#footer .fo_sim img {float:left; margin-right:20px; height:110px;}

/* 버튼 */
.btn01{width:50px; height:28px; background:#205fa0; border:0; color:#fff; font-family:"나눔고딕", "돋움", "Verdana"; font-size:12px; font-weight:600; cursor:pointer}
.btn02{width:50px; height:30px; background:#888; border:0; color:#fff; font-family:"나눔고딕", "돋움", "Verdana"; font-size:12px; font-weight:600; cursor:pointer}
.btn03{width:100px; height:30px; background:#888; border:0; color:#fff; font-family:"나눔고딕", "돋움", "Verdana"; font-size:12px; font-weight:600; cursor:pointer}
.btn04 {width:100px; height:40px; background:#205fa0; border:0; color:#fff; font-family:"나눔고딕", "돋움", "Verdana"; font-size:14px; font-weight:600; cursor:pointer}
.btn05 {width:100px; height:40px; background:#888; border:0; color:#fff; font-family:"나눔고딕", "돋움", "Verdana"; font-size:14px; font-weight:600; cursor:pointer}
.btn06 {width:100px; height:70px; background:#888; border:0; color:#fff; font-family:"나눔고딕", "돋움", "Verdana"; font-size:14px; font-weight:600; cursor:pointer}

h1.logo {float:left; padding:35px 0 25px 0}
.util_menu {position:absolute; top:10px; right:0}
.util_menu li {float:left; padding-left:7px; margin-left:7px; background:url("/eng/images/line.jpg") no-repeat 0 55%}
.util_menu li a {color:#999; font-size:11px; font-weight:600}
.util_menu li a:hover {color:#114e9e}
.util_menu li:first-child {background:none}

#gnb {position:relative;float:left;margin:50px 0 0 70px;text-align:center; z-index:9999;}
#gnb > li {float:left;z-index:1;}
#gnb > li:after {clear:both;content:"";display:block;}
#gnb > li > a {display:inline-block;height:25px;width:190px; font-size:17px; color:#333; font-weight:bold; font-family:"나눔고딕", "Arial";}
#gnb > li:hover > a, #gnb li> a._on {font-weight:600; color:#2161a2; font-family:"나눔고딕", "Arial";}
#gnb > li > ul {display:none;position:absolute; top:70px;text-align:left; z-index:999}
#gnb > li > ul > li > a {font-family:"돋움"; display:block; font-size:13px; letter-spacing:0.5px; color:#666; z-index:99; font-weight:bold; width:180px; padding-bottom:11px;}
#gnb > li > ul > li > a:hover {color:#2161a2}
.depth02_01 {left:35px;} /* display:none; */
.depth02_02 {left:230px;}
.depth02_03 {left:435px;}
.depth02_04 {left:585px;}
#gnb_bg {display:none; position:absolute;top:109px;left:0;width:100%;height:165px;background:#fff url("/eng/images/gnb_bg.png") no-repeat 50% 0; border-bottom:2px solid #2365a8;}

#visual {position:relative;width:100%; height:360px;  overflow:hidden; background:url("/eng/images/mvisual_bg.jpg") repeat-x 0 0}
#image_list_1 {position:relative; width:980px; margin:0 auto 30px;}
.clsBannerScreen {overflow:hidden; position:relative; height:360px; width:980px; cursor:pointer; clear:both;}
.clsBannerScreen .images {position:absolute; display:none;}
.clsBannerButton {position:absolute;top:-30px; right:30px;; cursor:pointer;}
.clsBannerButton li {float:left; padding-left:10px}

.m_content {width:100%; height:430px; background:url("/eng/images/con_bg.jpg") repeat-x 0 0 }
.search {position:relative; width:980px; margin:0 auto; height:40px; padding:10px 0; overflow:hidden}
.search p img {float:left;padding:10px 0}
.search  input {float:right;width:490px; height:35px;  }
.search p.search_btn {display:block; width:27px; height:28px; position:absolute; top:7px; right:10px}

#scroller {position:relative;width:952px; height:115px; margin:0 auto; overflow:hidden; padding:15px}
#scrollerFrame {width:980px; overflow:hidden;  z-index:1;*zoom:1; padding-left:20px}
#scrollerFrame:after {content:""; display:block; clear:both;}
#scrollerFrame li {position:relative; float:left;  width:165px; overflow:hidden; margin-right:25px; text-align:center;}

#scrollerFrame li p {width:165px; color:#000; text-align:center; line-height:2;overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; white-space: nowrap;}
#btn1 {position:absolute; left:0px; height:26px; width:14px; top:70px;  cursor:pointer;  z-index:9;}
#btn2 {position:absolute; right:0px; height:26px; width:14px; top:70px; cursor:pointer; z-index:9;}

.con_bottom {width:980px; margin:30px auto; position:relative; overflow:hidden; height:150px;}
.board {float:left; position:relative; width:300px; height:150px; padding:0 30px 0px 0; overflow:hidden; border-right:1px solid #e6e6e6}
.board ul {padding-top:20px}
.board ul li {line-height:23px }
.board ul li a {float:left; background:url("/eng/images/m_ico.jpg") no-repeat 0 50%;padding-left:10px; width:175px; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; white-space: nowrap;}
.board ul li span {float:right}
.board .more {position:absolute; top:0; right:30px}
.m_con1 {float:left; width:309px; height:150px; background:url("/eng/images/m_cbg1.jpg") no-repeat 0 0;border-right:1px solid #e6e6e6; padding:0 0 0 20px}
.m_con2 {float:left; width:299px; height:150px; background:url("/eng/images/m_cbg2.jpg") no-repeat 0 0; padding:0 0 0 20px}
.btn3 {margin-top:30px}

#footer h2 {float:left; padding-top:30px}
.footer_con {float:left;width:700px; margin-left:40px; line-height:1.8 ; padding-top:20px}
#footer a.f_link {display:block; font-weight:bold; color:#0c4da2}
#footer address {float:left; font-style:normal}

/* simg */
.simg {position:relative;width:100%; height:150px;  overflow:hidden; background:#2365a8; z-index:1;  }
.simg p {width:1160px; margin:0 auto; }
.s_content {position:relative; width:980px; margin:40px auto 0;overflow:hidden}


/*
.left_menu {float:left; width:180px; }
.left_menu:after {content:""; display:block; clear:both}
.left_menu dt {height:80px; font-size:24px; color:#333; font-weight:bold; letter-spacing:-1px}
.left_menu dd{ width:180px; height:29px; border-bottom:1px solid #e6e6e6; background:url("/eng/images/left_off.jpg") no-repeat 0 0}
.left_menu dd a {display:block; padding:6px 0 0px 5px}
.left_menu dl dd :hover, .left_menu dl dd a.on {display:block; width:180px; height:29px; background:url("/eng/images/left_on.jpg") no-repeat 0 0; color:#fff;}
*/

.left_menu {float:left; width:180px; }
.left_menu:after {content:""; display:block; clear:both}
.left_menu dt {height:80px; font-size:24px; color:#333; font-weight:bold; letter-spacing:-1px}
.left_menu dd{ width:180px; border-bottom:1px solid #e6e6e6; background:url("/eng/images/left_off.jpg") 0 center;}
.left_menu dd a {display:block; padding:10px 0 10px 5px; font-weight:bold; letter-spacing:1px;}
.left_menu dl dd :hover, .left_menu dl dd a.on {display:block; width:180px; background:url("/eng/images/left_on.jpg") 0 center; color:#fff;}

#contents {float:left; width:720px;padding:0 0 80px 80px; *zoom:1}
#contents:after {content:""; display:block; clear:both}
.tit_s {width:720px; padding-bottom:20px;  float:left; }
.tit_s:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.tit_s h2 {font-size:24px; color:#333;float:left; padding-top:0px;  letter-spacing:-1px; }
.tit_s span {float:right;height:17px;padding-left:18px; background:url("/eng/images/path_ico.jpg") no-repeat 0 60%; color:#989898 }
.tit_s span strong {color:#2365a8}

/* 갤러리 */
.gallery_wrap {width:720px;overflow:hidden}
.gallery_wrap ul:first-child {border:0}
.gallery_wrap ul {width:720px; padding-top:30px; margin:30px auto ;border-top:1px solid #e6e6e6;  *zoom:1}
.gallery_wrap ul:after{content:""; display:block; clear:both; height:0; visibility:hidden;}
.gallery_wrap li {float:left; width:170px; overflow:hidden; margin:0 6px 30px; text-align:center}
.gallery_wrap li:first-child {margin:0}
.gallery_wrap li p strong {display:block; padding:5px 0; font-size:12px; font-weight:600; width:185px; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; white-space: nowrap;}

/* 게시판 검색 */
.searchbox {border:1px solid #dedede; padding:5px; color:#666;}
.searchbox:hover, .searchbox:focus {border:1px solid #333;}
.board_search {width:720px; vertical-align:middle !important;}
.board_search:after {content:""; display:block; clear:both}
.board_search select {vertical-align:middle !important;}
.leftButtonBox {float:left; margin:10px 0;}
.rightButtonBox {float: right; margin:10px 0;}
.centerButtonBox {text-align:center; margin:10px 0;}

/* 게시판리스트 */
.class_list {width:678px; text-align:left; float:left; padding:20px; margin-bottom:30px; border:1px solid #e6e6e6; *zoom:1}
.class_list:after {content:""; display:block; clear:both}
.class_list li {float:left;padding-left:10px;  width:200px;  background:url("/eng/images/m_ico.jpg") no-repeat 0 50%; line-height:30px; font-size:13px;}
.class_list li a:hover,.class_list li a.on {color:#205fa0}

.class_list2 {text-align:left; float:left; padding:20px; margin-bottom:30px; background-color:#f0f0f0; *zoom:1}
.class_list2:after {content:""; display:block; clear:both}
.class_list2 li {float:left;padding-left:10px;  width:200px;  background:url("/eng/images/m_ico.jpg") no-repeat 0 50%; line-height:30px; font-size:13px;}
.class_list2 li a:hover,.class_list2 li a.on {color:orange}

.tbl_list,.tbl_list th,.tbl_list td{border:0; line-height:1.5;}
.tbl_list {width:100%;margin-top:15px; border-top:2px solid #00077a;}
.tbl_list th {padding:8px 0; color:#666; font-size:13px; background-color:#f6f6f6;  text-align:center;}
.tbl_list tbody  th {padding:20px 5px; border-bottom:1px solid #e6e6e6; background-color:#fff; vertical-align:top}
.tbl_list td {padding:20px 5px; border-bottom:1px solid #e6e6e6; text-align:center; vertical-align:top}
.txt_list {width:100%; overflow:hidden; padding:0px;  }
.txt_list dt{text-align:left; line-height:1.7; color:#00077a; font-size:14px; font-weight:bold; margin-bottom:10px}
.txt_list dd {padding:5px; border-bottom:1px dashed #e6e6e6; *zoom:1}
.txt_list dd:after {content:""; display:block; clear:both; height:0; visibility:hidden;}
.txt_list dd strong{padding-left:7px; background:url("/eng/images/m_ico.jpg") no-repeat 0 8px; font-weight:bold; display:inline-block; width:10%; float:left;}
.txt_list dd span{ line-height:20px; display:inline-block; width:85%; float:right; text-align:left}

/* 보기게시판 */
.tbl_look {width:100%; margin-top:20px; border-top:2px solid #00077a; }
.tbl_look th {padding:10px 0; color:#666; background-color:#f6f6f6; border-bottom:1px solid #e6e6e6;}
.tbl_look td {padding-left:10px; text-align:left; border-bottom:1px solid #e6e6e6; }
.tbl_view {padding:10px 0; border-bottom:1px solid #e6e6e6}
.tbl_view th {padding-left:10px;  background:#f8f8f8 url("/eng/images/m_ico.jpg") no-repeat 10% 50%; border-right:1px solid #e6e6e6; text-align:center  }
.tbl_view td {padding:0 8px}

/* 쓰기게시판 */
.tbl_write {border-top:2px solid #00077a;}
.tbl_write th {padding:10px 0; background-color:#f6f6f6; color:#666; border-bottom:1px solid #e6e6e6;}
.tbl_write td { border-bottom:1px solid #e6e6e6;}


/* 게시판 페이지 */
.paginate_complex {padding:15px 0; line-height:normal; text-align:center; font-family:"Malgun Gothic";border-top:1px solid #e6e6e6; margin-top:-1px}
.paginate_complex a,
.paginate_complex strong {display:inline-block; position:relative; z-index:2; margin:0 -3px; padding:1px 8px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; background-color:#fff; font:bold 12px/16px Malgun Gothic, Sans-serif; color:#323232; text-decoration:none; vertical-align:top}
.paginate_complex a:hover,
.paginate_complex a:active,
.paginate_complex a:focus {background-color:#eee}
.paginate_complex strong {color:#0000d8}
.paginate_complex .direction {border:0; font-weight:normal; color:#767676; text-decoration:none !important;z-index:1}
.paginate_complex .prev {border-left:0}
.paginate_complex .next {border-right:0}
.paginate_complex .direction span {display:inline-block; position:relative; top:4px; width:0; height:0; font-size:0; line-height:0; vertical-align:top}
.paginate_complex .prev span {*left:-4px; margin-right:1px; border:3px solid; border-top:solid #fff; border-bottom:solid #fff; border-left:0}
.paginate_complex .next span {margin-left:1px; border:3px solid; border-top:solid #fff; border-bottom:solid #fff; border-right:0}

/* login */
.login_wrap {position:relative; width:720px;height:239px; background:url("/eng/images/login.jpg") no-repeat 0 0; overflow:hidden; padding-bottom:200px;}
.login_right {position:absolute; top:30px; right:10px; width:390px;}
.logForm table {float:left; margin-left:20px}
.logForm table th { text-align:left; padding-left:10px; background:url("/eng/images/m_ico.jpg") no-repeat 0 50%;}
.logForm .btn06{margin:3px 0 0 10px}
.loginBt {position:relative; width:390px; margin:20px 0 0 20px;}
.loginBt  li{position:relative; height:25px; padding-left:10px; background:url("/eng/images/m_ico.jpg") no-repeat 0 50%;  vertical-align:center; padding-top:5px}
.loginBt li a.bt { position:absolute; top:0; right:30px}


/* 아이디 비번 찾기 */
#seek {width:394px; height:250px; overflow:hidden; background:none !important; border:solid 4px #00077a; }
.seek {margin:20px auto; }
.seek * {vertical-align:middle;}
.seek .tit { font-size:16px; font-weight:bold; color:#444;padding-bottom:5px }
.seek .condition {  font-size:12px; font-weight:bold; color:#888; border-bottom:2px solid #00077a;padding-bottom:20px;}
.seek .id_search {padding-bottom:9px; border-bottom:1px solid #d2d2d2; line-height:1.8   }
.seek .id_search span.cate {padding-left:10px; background:url("/eng/images/m_ico.jpg") 0 50% no-repeat; font-size:12px; font-weight:bold; color:#888; display:inline-block; width:80px;}
.seek .pw_search {padding-bottom:9px; border-bottom:1px solid #d2d2d2; line-height:1.8  }
.seek .pw_search span.cate {padding-left:10px; background:url("/eng/images/m_ico.jpg") 0 50% no-repeat; font-size:11px; font-weight:bold; color:#888; display:inline-block; width:80px;}
.seek .id_result {border-top:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2; background-color:#f5f5f5; text-align:center; }
.seek .id_btn {text-align:center; margin-top:20px}
.seek .id_btn a {background: #888;  border-radius: 2px; width: 80px; height:35px; text-align: center; color: #fff; line-height: 31px; display: inline-block;font-weight:bold; margin-left:5px}

/* join */
.step {position:relative; width:720px; margin:0 auto 40px; overflow:hidden; }
.step dl {*zoom:1;}
.step dl:after {content:""; display:block; clear:both;}
.step dt,.step dd {text-align:center; float:left; font-size:13px;padding-top:10px; font-weight:bold; line-height:1.2; }
.step dt {width:238px; height:40px; background:#205fa0; color:#fff;}
.step dd {width:238px; height:38px; background:#fff; border:1px solid #d7d7d7; color:#000}
.tbl_info{margin:0 auto ; width:100%;color:#666;table-layout:fixed;border-bottom:2px solid #666; }
.tbl_info h3 {font-size:15px}
.tbl_info p.vital {float:right; padding-bottom:10px;}
.tbl_info caption{display:none;}
.tbl_info .import {background:url('/images/m_ico.jpg') 0 50% no-repeat; border-top:solid 1px #e6e6e6; vertical-align:middle; text-align:left;}
.tbl_info th {padding:10px 0 10px 15px;border-top:solid 1px #e6e6e6; color:#444;vertical-align:middle; text-align:left;font-weight:normal;}
.tbl_info td { padding:10px 0 10px 50px;border-top:solid 1px #e6e6e6; text-align:left}
.tbl_info label {display:inline-block; margin-right:30px;}
.member_img a {display:block; background: #ef7900;  border-radius: 2px; width: 130px; height:40px;text-align:center; margin:40px auto;  color: #fff; line-height: 31px; font-weight:bold;padding-top:10px; font-size:14px}

.yak {margin-bottom:30px;}
.yak p {padding:15px 0 5px 0;}
.yak h3 {padding-bottom:10px}
.yak p.right {float:right; padding-top:10px;}


/* table_product */
.tbl_tit01{font-size:17px; color:#2365a8; margin:40px 0 15px 0;}
.tbl_con01{border-top:2px solid #2365a8; width:720px; background-color:#ddd;}
.tbl_con01 th{background-color:#eff6ff; padding:10px;}
.tbl_con01 td{background-color:#fff; padding:7px;}

.tbl_con02{border-top:2px solid #2365a8; width:720px; background-color:#ddd;}
.tbl_con02 th{background-color:#eff6ff; padding:10px;}
.tbl_con02 td{background-color:#fff; padding:7px; text-align:center;}
.tbl_con02 tr .tit{background-color:#f5f5f5;}

.tbl_con03{border-top:2px solid #2365a8; width:720px; background-color:#ddd; margin-bottom:30px;}
.tbl_con03 td{background-color:#fff; padding:7px; text-align:center;}